Metagames  


Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Linkers 3DS/DSi/DS/GBA La section des linkers R4, M3, SUPERCARD, MK3 etc...

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 01/01/2011, 21h50   #1 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de emanoN
 
Date d'inscription: January 2009
Pays :
Messages: 31
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Dsi Xl Problème Camera, les 2 cameras ne fonctionne pas

Salut tout le monde,
j'ai un petit problème avec ma dsi xl acheter récemment (Dsi xl edition mario bros d'occase) donc le problème que se soit la camera de face ou arrière elle ne fonctionne pas, si j'essaye de prendre une photo avec la touche "R" ou allé en mode photo j'ai se message d'erreur :

"Une erreur est survenue veuillez éteindre avec power"

Et aussi j'en profite pour poser une petite question, j'ai une R4i game engine v1.4 (sur la carte) en 1.30, puis-je faire la maj nintendo v1.4.1 ? Car je me demander si je fait la maj nintendo si cela pourrait régler le problème des camera ?
D'avance merci.
__________________
http://emanon01.deviantart.com/
emanoN est déconnecté   Réponse avec citation
Vieux 01/01/2011, 22h09   #2 (permalink)
Profil
···· ·- -- ·- - ---
Ancienneté  48%
Ancienneté 48%
 
Avatar de Hamato
 
Date d'inscription: December 2008
Genre : Homme
Pays :
Messages: 10 707
Téléchargements: 14
Uploads: 3
Merci: 365
Remercié 834 fois dans 524 Posts
Par défaut

Pour ton problème de linker, ca se passe dans la section linker.
Pour ton problème caméra, je ne sais pas
Hamato est déconnecté   Réponse avec citation
Vieux 01/01/2011, 22h16   #3 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Citation:
Envoyé par emanoN Voir le message
Salut tout le monde,
j'ai un petit problème avec ma dsi xl acheter récemment (Dsi xl edition mario bros d'occase) donc le problème que se soit la camera de face ou arrière elle ne fonctionne pas, si j'essaye de prendre une photo avec la touche "R" ou allé en mode photo j'ai se message d'erreur :

"Une erreur est survenue veuillez éteindre avec power"

Et aussi j'en profite pour poser une petite question, j'ai une R4i game engine v1.4 (sur la carte) en 1.30, puis-je faire la maj nintendo v1.4.1 ? Car je me demander si je fait la maj nintendo si cela pourrait régler le problème des camera ?
D'avance merci.
Il faut faire un choix, jouer avec ton linker ou avoir les caméras!

C'est cruel quand même!

Ton linker affiche quelle icone dans ta DSi ?
bitonio6 est déconnecté   Réponse avec citation
Vieux 02/01/2011, 00h24   #4 (permalink)
Profil
···· ·- -- ·- - ---
Ancienneté  48%
Ancienneté 48%
 
Avatar de Hamato
 
Date d'inscription: December 2008
Genre : Homme
Pays :
Messages: 10 707
Téléchargements: 14
Uploads: 3
Merci: 365
Remercié 834 fois dans 524 Posts
Par défaut

Visiblement c'est dû au linker ? donc hop déplacé en linker.
Hamato est déconnecté   Réponse avec citation
Vieux 03/01/2011, 10h13   #5 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de emanoN
 
Date d'inscription: January 2009
Pays :
Messages: 31
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Merci pour votre aide tout d'abord, et pour le linker bitonio6 (je n'ai pas la ds sous les yeux dsl) mais si mes souvenirs son bon il affiche un jeux du nom "Alex rider : stormebreaker" j'ai aussi tester les cameras sans le linker, sa donne rien toujours, pareil dans le jeux pré installé (kawashima) l'écran est noir quand on peut prendre des photo via le jeu.

Pensez-vous que la maj 1.4.1 pourrait régler mon problème ? Par contre mon linker r4i 1.4 ne fonctionnera plus du coup si j'ai bien suivi le topic sur les linker compatible 1.4.1, quel linker me conseillerez vous pour ma dsi xl si jamais je fait la maj 1.4.1?
__________________
http://emanon01.deviantart.com/

Dernière modification par emanoN ; 03/01/2011 à 10h19.
emanoN est déconnecté   Réponse avec citation
Vieux 03/01/2011, 11h47   #6 (permalink)
Profil
Modérateur
Ancienneté  39%
Ancienneté 39%
 
Avatar de Chris_77
 
Date d'inscription: October 2009
Âge: 31
Pays :
Messages: 1 597
Téléchargements: 3
Uploads: 0
Merci: 25
Remercié 59 fois dans 28 Posts
Par défaut

Salut.

Ce problème nécessite un retour en SAV (et ce n'est pas pour rien a mon avis si une édition collector c'est retrouvé en vente en occasion...) ou chez un réparateur.
__________________

Avatar et signature made by pythom.
Chris_77 est déconnecté   Réponse avec citation
Vieux 03/01/2011, 12h26   #7 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Citation:
Envoyé par emanoN Voir le message
Merci pour votre aide tout d'abord, et pour le linker bitonio6 (je n'ai pas la ds sous les yeux dsl) mais si mes souvenirs son bon il affiche un jeux du nom "Alex rider : stormebreaker" j'ai aussi tester les cameras sans le linker, sa donne rien toujours, pareil dans le jeux pré installé (kawashima) l'écran est noir quand on peut prendre des photo via le jeu.

Pensez-vous que la maj 1.4.1 pourrait régler mon problème ? Par contre mon linker r4i 1.4 ne fonctionnera plus du coup si j'ai bien suivi le topic sur les linker compatible 1.4.1, quel linker me conseillerez vous pour ma dsi xl si jamais je fait la maj 1.4.1?
si il affiche alex... il est compatible 1.4.1, tu peux donc faire ta mise à jour!
bitonio6 est déconnecté   Réponse avec citation
Vieux 04/01/2011, 14h11   #8 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de emanoN
 
Date d'inscription: January 2009
Pays :
Messages: 31
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

C'est sur bitonio6? car j'ai trouvé sa sur le site du linker en question (j'ai la version 1.4 sur la cartouche, r4i game engine 1.4) avec la maj 1.30b du linker.

Citation:
2. Products labeled "V1.4" do not support NDSI V1.4.1 hardware upgrade temporarily, please do not upgrade your NDSI to V1.4.1 version. We are solving this issue.We feel terribly sorry for any inconvenience it may cause.
__________________
http://emanon01.deviantart.com/
emanoN est déconnecté   Réponse avec citation
Vieux 04/01/2011, 14h23   #9 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Tu as ça ou pas?



Tu peux vérifier ici -> http://www.metagames-eu.com/forums/l...tc-116204.html

J'aime bien ça:

From 23 Sep 2010, products labeled “V1.4.1” support NDSI V1.4.1 hardware upgrade,
please download V1.30B kernel


Products labeled “V1.4” do not support NDSI V1.4.1 hardware upgrade temporarily,
please do not upgrade your NDSI to V1.4.1 version. We are solving this issue.
We feel terribly sorry for any inconvenience it may cause

Toujours la même soupe de merde...

C'est beau les R4i...
bitonio6 est déconnecté   Réponse avec citation
Vieux 04/01/2011, 14h44   #10 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de emanoN
 
Date d'inscription: January 2009
Pays :
Messages: 31
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Oui c'est exactement ça bitonio6, donc pas de souci je peut passer en 1.41?
__________________
http://emanon01.deviantart.com/
emanoN est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 14h53.


© 2003-2018 MetaGames. Tous droits réservés.